.headimage{
	width:786px; 
	height:300px !important; 
	background-image: url(img/headimage.jpg);
	background-repeat: no-repeat; 
	background-position: center center;
}
.logo-paginesi {
	display:block;
	background-image:url("img/paginesi.png");
	background-position:right top;
	background-repeat:no-repeat;
	height:60px;
	width:80px;
	float:right;
	margin-top:10px;
	margin-right:5px;
	margin-bottom:-20px !important;
}
.logo-w3c {
	display:block;
	background-image:url("img/w3c.png");
	background-position:right center;
	background-repeat:no-repeat;
	height:32px;
	width:57px;
	float:left;
	margin-top:11px;
	margin-left:5px;
	margin-bottom:-20px !important;
}
.immagine-dx {
	margin-left: 15px !important;
	margin-bottom: 5px !important;
	float:right !important;
}
.immagine-sx {
	margin-right: 15px !important;
	margin-bottom: 5px !important;
	float:left !important;
}
.contenitore{
	position:relative;
	overflow:hidden;
	margin-bottom:10px;
}
.blocchetto{
	padding-top:5px;
	padding-bottom:0px !important;
	margin-top:-5px;
}
.blocchetto1{
	float:left;
	width:290px;
	margin-bottom:0px !important;
}
.blocchetto2{
	float:left;
	width:290px;
	margin-left:-20px;
	margin-right:-10px;
	margin-bottom:0px !important;
}
.leftop {	
	position: absolute;
	z-index: 1000;
	height: 27px;
	width: 27px;
	top: 30px;
	right: 50%;
	margin-right: 373px;
	background-image: url(img/leftop.png);
	background-repeat: no-repeat;
}

.rightop {	
	position: absolute;
	z-index: 1000;
	height: 27px;
	width: 27px;
	top: 30px;
	right: 50%;
	margin-right: -400px;
	background-image: url(img/rightop.png);
	background-repeat: no-repeat;
}
.barra {
	background-image: url(img/barra.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height:40px;
}
.formail {
	float:left;
	width:240px;
	text-align:right;
	height:30px;
	margin-right:10px;
}
.formail img {
	border:none;
}
.formail small {
	border:none;
}
.colonna {
	width:197px !important;
}
.elenco {
	width:248px;
	min-height:200px;
	float:left;
	border:0px !important;
	margin-bottom: 5px !important;
	margin-right: 22px;
}
.ext {
	background-color: #FFF;
	background-image: url(img/chiamata/bg.png);
	background-repeat: repeat-x;
	background-position: top;
	border: 3px solid #eda52e;
	position: relative;
	text-align:center !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-style: normal !important;
	padding-top:35px;
	font-size: 15px;
	color:#000 !important;
	line-height: 1em;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.sotto {
	margin-top:10px !important;
	padding-top:10px !important;
}
.ext h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-style: normal !important;
	font-size: 30px;
	font-weight: bold;
	color:#000 !important;
	text-align:center !important;
	letter-spacing: -1px !important;
}
.ext h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-style: normal !important;
	font-size: 17px;
	font-weight: bold;
	color:#000 !important;
	text-align:center !important;
	letter-spacing: -1px !important;
}
.top {
	background-image: url(img/chiamata/top.png);
	background-repeat: no-repeat;
	height: 57px;
	position: absolute;
	top: -28px;
	left:0px;
	right:0px;
	background-position: center top;
}
.ytchannel {
	text-align: center;
}
.ytchannel img {
	border: 0px !important;
}
.cards {
	width:44px;
	height:29px;
	float:left;
	margin-top:10px !important;
	margin-right: 5px !important;
	border:0px !important;
}
/* bandierine */

#flags{
	margin: 10px 0;
}
#flags img {
	display:inline-block;
	padding:1px;
	image-rendering: optimizeQuality;  /* Firefox 3.6+; default behavior is identical, no need to specify */
    -ms-interpolation-mode: bicubic;   /* Internet Explorer 7.0; default in IE8+ */
}
#flags a {
	display:inline-block;
	vertical-align:middle;
	text-decoration:none;
}
.flags-v a {
	display:block;
	width:110px;
	vertical-align:middle;
	text-decoration:none;
}
.flags-h table {
	width:100%;
	height:42px;
	margin: -5px 0;
}
table, tr, td {
	border-spacing:0px !important;
	border:none !important;
}
.flags-h td {
	text-align:center !important;
	vertical-align:middle !important;
	padding:0;
	margin:0;
}
.flags-v-cont {
	position:fixed;
	width:110px;
	right:50%;
	top:58px;
	margin-right:-515px;
	z-index:1000;
}
.flags-v td {
	width:110px;
	text-align:left !important;
	vertical-align:middle !important;
	padding:2px;
	margin:0;
	border:none;
}
.flags-v img {
	display:block;
	float:left;
	margin-right:5px;
}
.tit-flag {
	display:block;
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	font-size:10px;
	width:0;
	height:0;
	overflow:hidden !important;
	opacity:0;
}
.flags-v .tit-flag {
	display:block;
	padding-top:4px;
	float:left;
}
.minieditor hr {
	border:0;
	height:1px;
	color:#e5e5e5;
	background-color:#e5e5e5;
}

div.art-headerobject {
	z-index:1000 !important;
}

/* OMNISLIDER */

/* RANDOMVIDEO */
.videowrapper {
	width:205px !important;
}
.videowrapper #buttonbar {
	width:205px !important;
}
.videowrapper #cover {
	width:205px !important; 
	height:229px !important;
}
.videowrapper .html5, .videowrapper .videobox {
	width:205px !important; 
	height:229px !important;
}
.videowrapper #buttonbar button {background:#1a1a1a !important;}
.videowrapper #buttonbar button:hover {background:#4d4d4d !important;}

/* ROTATOR */
.oms-rotator .anythingSlider .anythingWindow,
#oms-rotator,
#oms-rotator img,
#oms-rotator iframe,
#oms-rotator object,
#oms-rotator video {
	width: 786px !important;
	height: 300px !important;
	-webkit-border-radius:19px 19px 0 0;
	border-radius:19px 19px 0 0;
}
#oms-rotator li.panel .imgcontainer {
	width:100%; 
	height:100%;
	background-size: cover !important;
	-webkit-border-radius:19px 19px 0 0;
	border-radius:19px 19px 0 0;
}

/* VERSIONE 1 CONTENT */
.art-content .oms-gallery1 .anythingbg,
.art-content .oms-ytplaylist1 .anythingbg {
	width:516px;
}
.art-content .oms-gallery1 .anythingSlider .anythingWindow,
.art-content .oms-ytplaylist1 .anythingSlider .anythingWindow,
.art-content #oms-gallery1, 
.art-content #oms-ytplaylist1,
.art-content #oms-gallery1 img, 
.art-content #oms-ytplaylist1 img,
.art-content #oms-gallery1 iframe, 
.art-content #ytplaylist1 iframe,
.art-content #oms-gallery1 object, 
.art-content #ytplaylist1 object,
.art-content #oms-gallery1 video, 
.art-content #ytplaylist1 video {
	width: 468px !important;
	height: 312px !important;
}
.art-content #oms-gallery1 .caption-bottom,
.art-content #oms-ytplaylist1 .caption-bottom  {
	width: 448px !important;
	font-size:14px !important;
}
.art-content .oms-gallery1 .anythingSlider .thumbNav img,
.art-content .oms-ytplaylist1 .anythingSlider .thumbNav img {
	width: 39px !important;
	height: 39px !important;
}
.art-content .oms-gallery1 .anythingSlider-default .anythingControls .prev a, 
.art-content .oms-gallery1 .anythingSlider-default .anythingControls .next a,
.art-content .oms-ytplaylist1 .anythingSlider-default .anythingControls .prev a, 
.art-content .oms-ytplaylist1 .anythingSlider-default .anythingControls .next a {
	height: 45px !important;
	line-height: 45px !important;
	padding: 0 !important;
	width:22px !important;
}
.art-content .oms-gallery1 .anythingSlider-default,
.art-content .oms-ytplaylist1 .anythingSlider-default {
	padding: 0 24px 28px 24px !important;
}
.art-content .oms-gallery1 .anythingSlider-default .anythingControls,
.art-content .oms-ytplaylist1 .anythingSlider-default .anythingControls {
	margin: 2px -29px 0 -24px !important;
}

.art-content #oms-gallery1 li.panel .imgcontainer, 
.art-content #oms-ytplaylist1 li.panel .imgcontainer {
	width:100%; 
	height:100%;
	background-size: 100% auto !important;
}
.art-content .oms-gallery1 .art-blockcontent-body,
.art-content .oms-ytplaylist1 .art-blockcontent-body  {
	padding:0 1px 1px 1px !important;
}
.art-content .oms-gallery1 .anythingbg,
.art-content .oms-ytplaylist1 .anythingbg {
	background:#000000;
	padding:2px;
}
.art-content .oms-gallery1 .anythingSlider-default .back a,
.art-content .oms-ytplaylist1 .anythingSlider-default .back a {
	background-position: -1px -30px !important;
	width: 22px;
}
.art-content .oms-gallery1 .anythingSlider-default .back a:hover,
.art-content .oms-ytplaylist1 .anythingSlider-default .back a:hover {
	background-position: -1px -420px !important;
}
.art-content .oms-gallery1 .anythingSlider-default .forward a,
.art-content .oms-ytplaylist1 .anythingSlider-default .forward a {
	background-position: -26px -30px !important;
	width: 22px;
}
.art-content .oms-gallery1 .anythingSlider-default .forward a:hover,
.art-content .oms-ytplaylist1 .anythingSlider-default .forward a:hover {
	background-position: -26px -420px !important;
}
.art-content .oms-gallery1 .anythingSlider-default .anythingControls ul a,
.art-content .oms-ytplaylist1 .anythingSlider-default .anythingControls ul a{
	padding: 3px !important;
}
.art-content .oms-gallery1 .anythingSlider-default .anythingControls .start-stop,
.art-content .oms-ytplaylist1 .anythingSlider-default .anythingControls .start-stop {
	width: 22px !important;
}
.art-content .oms-gallery1 .anythingSlider-default .arrow a,
.art-content .oms-ytplaylist1 .anythingSlider-default .arrow a {
	width: 22px !important;
}

/* VERSIONE 1 HEAD */
.art-header.oms-gallery1 .anythingSlider .anythingWindow,
.art-header.oms-ytplaylist1 .anythingSlider .anythingWindow,
.art-header #oms-gallery1, 
.art-header #oms-ytplaylist1,
.art-header #oms-gallery1 img, 
.art-header #oms-ytplaylist1 img,
.art-header #oms-gallery1 iframe, 
.art-header #ytplaylist1 iframe,
.art-header #oms-gallery1 object, 
.art-header #ytplaylist1 object,
.art-header #oms-gallery1 video, 
.art-header #ytplaylist1 video {
	width: 738px !important;
	height: 447px !important;
}
.art-header.oms-gallery1 .art-blockcontent-body,
.art-header.oms-ytplaylist1 .art-blockcontent-body  {
	padding:0 1px 1px 1px !important;
}
.art-header.oms-gallery1 .anythingbg,
.art-header.oms-ytplaylist1 .anythingbg {
	background:#000000;
	padding:3px 2px;
	margin-left: 3px;
	margin-top: 3px;
	width:790px;
}
.art-header.oms-gallery1 .anythingSlider-default,
.art-header.oms-ytplaylist1 .anythingSlider-default {
	padding: 0 24px 28px 24px !important;
}
.art-header #oms-gallery1 .caption-bottom,
.art-header #oms-ytplaylist1 .caption-bottom  {
	width: 718px !important;
	font-size:14px !important;
}
.art-header.oms-gallery1 .anythingSlider .thumbNav img,
.art-header.oms-ytplaylist1 .anythingSlider .thumbNav img {
	width: 66px !important;
	height: 66px !important;
}
.art-header #oms-gallery1 li.panel .imgcontainer, 
.art-header #oms-ytplaylist1 li.panel .imgcontainer {
	width:100%; 
	height:100%;
	background-size: cover !important;
}
.art-header.oms-gallery1 .anythingSlider-default .back a,
.art-header.oms-ytplaylist1 .anythingSlider-default .back a {
	background-position: -1px -20px !important;
	width: 22px;
}
.art-header.oms-gallery1 .anythingSlider-default .back a:hover,
.art-header.oms-ytplaylist1 .anythingSlider-default .back a:hover {
	background-position: -1px -410px !important;
}
.art-header.oms-gallery1 .anythingSlider-default .forward a,
.art-header.oms-ytplaylist1 .anythingSlider-default .forward a {
	background-position: -26px -20px !important;
	width: 22px;
}
.art-header.oms-gallery1 .anythingSlider-default .forward a:hover,
.art-header.oms-ytplaylist1 .anythingSlider-default .forward a:hover {
	background-position: -26px -410px !important;
}
.art-header.oms-gallery1 .anythingSlider-default .anythingControls,
.art-header.oms-ytplaylist1 .anythingSlider-default .anythingControls {
	margin: 2px -29px 0 -24px !important;
}
.art-header.oms-gallery1 .anythingSlider-default .anythingControls ul a,
.art-header.oms-ytplaylist1 .anythingSlider-default .anythingControls ul a{
	padding: 3px !important;
}
.art-header.oms-gallery1 .anythingSlider-default .anythingControls .prev a, 
.art-header.oms-gallery1 .anythingSlider-default .anythingControls .next a,
.art-header.oms-ytplaylist1 .anythingSlider-default .anythingControls .prev a, 
.art-header.oms-ytplaylist1 .anythingSlider-default .anythingControls .next a {
	height: 72px !important;
	line-height: 72px !important;
	padding: 0 !important;
	width:22px !important;
}
.art-header.oms-gallery1 .anythingSlider-default .anythingControls .start-stop,
.art-header.oms-ytplaylist1 .anythingSlider-default .anythingControls .start-stop {
	width: 22px !important;
}
.art-header.oms-gallery1 .anythingSlider-default .arrow a,
.art-header.oms-ytplaylist1 .anythingSlider-default .arrow a {
	background: url(../omnislider/versione1/css/default-big.png) no-repeat;
}
.art-header.oms-gallery1 .anythingSlider-default .back a,
.art-header.oms-ytplaylist1 .anythingSlider-default .back a {
	background-position: -1px -20px !important;
	width: 22px;
}
.art-header.oms-gallery1 .anythingSlider-default .back a:hover,
.art-header.oms-ytplaylist1 .anythingSlider-default .back a:hover {
	background-position: -1px -520px !important;
}
.art-header.oms-gallery1 .anythingSlider-default .forward a,
.art-header.oms-ytplaylist1 .anythingSlider-default .forward a {
	background-position: -26px -20px !important;
	width: 22px;
}
.art-header.oms-gallery1 .anythingSlider-default .forward a:hover,
.art-header.oms-ytplaylist1 .anythingSlider-default .forward a:hover {
	background-position: -26px -520px !important;
}

/* VERSIONE 2 CONTENT */
.art-content .oms-gallery2 .anythingSlider .anythingWindow,
.art-content .oms-ytplaylist2 .anythingSlider .anythingWindow,
.art-content #oms-gallery2, 
.art-content #oms-ytplaylist2,
.art-content #oms-gallery2 img, 
.art-content #oms-ytplaylist2 img,
.art-content #oms-gallery2 iframe, 
.art-content #oms-ytplaylist2 iframe,
.art-content #oms-gallery2 object, 
.art-content #oms-ytplaylist2 object,
.art-content #oms-gallery2 video, 
.art-content #oms-ytplaylist2 video {
	width: 362px !important;
	height: 261px !important;
}
.art-content #oms-gallery2 .caption-bottom,
.art-content #oms-ytplaylist2 .caption-bottom {
	width: 342px !important;
	font-size:14px !important;
}
.art-content .oms-gallery2 .anythingSlider-default .anythingControls,
.art-content .oms-ytplaylist2 .anythingSlider-default .anythingControls {
	height: 261px !important;
	right: -153px !important;
	width: 153px !important;
}
.art-content .oms-gallery2 .anythingSlider-default .anythingControls ul a,
.art-content .oms-ytplaylist2 .anythingSlider-default .anythingControls ul a {
	width: 131px !important;
}

.art-content .oms-gallery2 .art-blockcontent-body,
.art-content .oms-ytplaylist2 .art-blockcontent-body  {
	padding:0 1px 1px 1px !important;
}
.art-content .oms-gallery2 .anythingbg,
.art-content .oms-ytplaylist2 .anythingbg {
	background:#000000;
	padding:2px;
}
.art-content .oms-gallery2 .anythingSlider .thumbNav img,
.art-content .oms-ytplaylist2 .anythingSlider .thumbNav img {
	width: 41px !important;
	height: 41px !important;
}
.art-content #oms-gallery2 li.panel .imgcontainer, 
.art-content #oms-ytplaylist2 li.panel .imgcontainer {
	width:100%; 
	height:100%;
	background-size: cover !important;
}
.art-content .oms-gallery2 .anythingSlider-default .anythingControls ul li,
.art-content .oms-ytplaylist2 .anythingSlider-default .anythingControls ul li {
	background-image:none !important;
	padding:0 !important;
}
.art-content .oms-gallery2 .anythingSlider-default .anythingControls a span,
.art-content .oms-ytplaylist2 .anythingSlider-default .anythingControls a span {
	font-size: 12px !important;
}

/* VERSIONE 2 HEAD */
.art-header.oms-gallery2 .anythingSlider .anythingWindow,
.art-header.oms-ytplaylist2 .anythingSlider .anythingWindow,
.art-header #oms-gallery2, 
.art-header #oms-ytplaylist2,
.art-header #oms-gallery2 img, 
.art-header #oms-ytplaylist2 img,
.art-header #oms-gallery2 iframe, 
.art-header #oms-ytplaylist2 iframe,
.art-header #oms-gallery2 object, 
.art-header #oms-ytplaylist2 object,
.art-header #oms-gallery2 video, 
.art-header #oms-ytplaylist2 video {
	width: 588px !important;
	height: 520px !important;
}
.art-header.oms-gallery2 .art-blockcontent-body,
.art-header.oms-ytplaylist2 .art-blockcontent-body  {
	padding:0 1px 1px 1px !important;
}
.art-header.oms-gallery2 .anythingbg,
.art-header.oms-ytplaylist2 .anythingbg {
	background:#000000;
	padding:2px;
	margin-left: 3px;
	margin-top: 3px;
	width:790px;
}
.art-header #oms-gallery2 .caption-bottom,
.art-header #oms-ytplaylist2 .caption-bottom {
	width: 568px !important;
	font-size:14px !important;
}
.art-header.oms-gallery2 .anythingSlider .thumbNav img,
.art-header.oms-ytplaylist2 .anythingSlider .thumbNav img {
	width: 44px !important;
	height: 44px !important;
}
.art-header.oms-gallery2 .anythingSlider-default .anythingControls,
.art-header.oms-ytplaylist2 .anythingSlider-default .anythingControls {
	height: 520px !important;
}
.art-header #oms-gallery2 li.panel .imgcontainer, 
.art-header #oms-ytplaylist2 li.panel .imgcontainer {
	width:100%; 
	height:100%;
	background-size: cover !important;
}